Ubuntu: Is lsblk not available for Ubuntu10.04?



Question:

I tried to install lsblk, but I got this error message:

# apt-get install lsblk  Reading package lists... Done  Building dependency tree         Reading state information... Done  E: Couldn't find package lsblk  

I am using Ubuntu Server 10.04 64-bit.

If lsblk is not available then what is the best substitution for it?


Solution:1

From the @Oli's comment , lsblk was not included in the util-linux package for Ubuntu 10.04 LTS versions.

See this Ubuntu 10.04's util-linux package file list.So you can't able to run lsblk command on Ubuntu 10.04 LTS.


Solution:2

Use blkid from the util-linux package instead:

sudo apt-get update  sudo apt-get install util-linux    blkid  

Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »